/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/******************************************************************************/
/*                                                                            */
/* Albright Labs                                                              */
/* A Software Company                                                         */
/* hello@albrightlabs.com                                                     */
/* (610) 756-5060                                                             */
/* PO Box 1537, Albrightsville, PA 18210                                      */
/*                                                                            */
/******************************************************************************/

/* Fonts */
@font-face {
  font-family: 'CharterBT-Roman';
  src: url('assets/fonts/CharterBT-Roman.svg#CharterBT-Roman') format('svg'),
       url('assets/fonts/CharterBT-Roman.ttf') format('truetype'),
       url('assets/fonts/CharterBT-Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'Gatwick';
    src: url('assets/fonts/Gatwick-Ultrabold.eot');
    src: url('assets/fonts/Gatwick-Ultrabold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Gatwick-Ultrabold.woff2') format('woff2'),
        url('assets/fonts/Gatwick-Ultrabold.woff') format('woff'),
        url('assets/fonts/Gatwick-Ultrabold.ttf') format('truetype'),
        url('assets/fonts/Gatwick-Ultrabold.svg#Gatwick-Ultrabold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}


/* Base */
body {
  padding-top: 75px;
}
a {
  -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
body:not(.single-post) #main {
  padding-top: 0 !important;
  padding-right: 0 !important;
  padding-left: 0 !important;
}
html, body {
  font-family: 'CharterBT-Roman', serif !important;
}
#main {
  position: relative;
  z-index: 1;
}


/* Header */
header, header *:not(.fa-2x) {
  font-family: 'Gatwick', serif !important;
}
header.fusion-header-wrapper {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 11;
  background: rgb(232,71,77);
  background: linear-gradient(90deg, rgba(232,71,77,1) 0%, rgba(235,226,226,1) 100%);
  padding-bottom: 4px;
  -webkit-box-shadow: 0 8px 8px -8px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 8px 8px -8px rgba(0,0,0,0.2);
	        box-shadow: 0 8px 8px -8px rgba(0,0,0,0.2);
}
header.fusion-header-wrapper .fusion-header {
  height: 75px;
}
header.fusion-header-wrapper .fusion-header .fusion-row {
  position: relative;
  max-width: 1350px;
}
header.fusion-header-wrapper svg.fusion-standard-logo {
  min-height: 34px;
  max-height: 34px;
  height: 34px;
}
header .fusion-logo {
  position: absolute;
  left: 0;
}
header.fusion-header-wrapper button.hamburger {
  position: absolute;
  right: 0;
  padding: 0;
  z-index: 3;
  top: 26px;

  -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
@media(max-width:800px){
  header .fusion-logo {
    top: -2px;
  }
  header.fusion-header-wrapper button.hamburger {
    top: 7px;
  }
}
header.fusion-header-wrapper button.hamburger:hover,
header.fusion-header-wrapper button.hamburger:focus {
  opacity: 1;
}
header.fusion-header-wrapper button.hamburger .hamburger-box,
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner,
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner:before,
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner:after {
  width: 34px;
}
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner,
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner:before,
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner:after {
  background-color: rgb(232,71,77);
}
header.fusion-header-wrapper button.hamburger .hamburger-box .hamburger-inner:after {
  /* background-color: rgb(232,171,178); */
  background-color: rgba(232,71,77,0.5);
  width: 17px;
  left: 17px;

  -webkit-transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
}
header.fusion-header-wrapper button.hamburger:hover .hamburger-box .hamburger-inner:after {
  width: 34px;
  left: 0;
}
header.fusion-header-wrapper button.hamburger.is-active .hamburger-box .hamburger-inner,
header.fusion-header-wrapper button.hamburger.is-active .hamburger-box .hamburger-inner:before,
header.fusion-header-wrapper button.hamburger.is-active .hamburger-box .hamburger-inner:after {
  background-color: rgb(255,67,85);
}
header.fusion-header-wrapper button.hamburger.is-active .hamburger-box .hamburger-inner:after {
  width: 34px;
  left: 0;
}
header.fusion-header-wrapper button.hamburger.is-active {
  top: 56px;
}


/* switch page-id-150 to .home */
body.page-id-150 {
  padding-top: 0;
}
body.page-id-150 header.fusion-header-wrapper {
  padding-bottom: 4px;

  -webkit-transition: all ease-in-out 250ms;
      -moz-transition: all ease-in-out 250ms;
      -o-transition: all ease-in-out 250ms;
      transition: all ease-in-out 250ms;
}
body.page-id-150 header.fusion-header-wrapper,
body.page-id-150 header.fusion-header-wrapper .fusion-header {
  box-shadow: none;
  background-color: transparent !important;
  background: transparent !important;
}
body.page-id-150 header.fusion-header-wrapper svg.fusion-standard-logo {
  max-height: 100px;
  height: 100px;

  -webkit-transition: all ease-in-out 250ms;
      -moz-transition: all ease-in-out 250ms;
      -o-transition: all ease-in-out 250ms;
      transition: all ease-in-out 250ms;
}
body.page-id-150 header.fusion-header-wrapper.scrolled svg.fusion-standard-logo {
  max-height: 34px;
}
body.page-id-150 header.fusion-header-wrapper.background {
  background: rgb(232,71,77) !important;
  /* background: linear-gradient(90deg, rgba(232,71,77,1) 0%, rgba(235,226,226,1) 100%) !important; */
  padding-bottom: 4px;
  -webkit-box-shadow: 0 8px 8px -8px rgba(0,0,0,0.2);
     -moz-box-shadow: 0 8px 8px -8px rgba(0,0,0,0.2);
          box-shadow: 0 8px 8px -8px rgba(0,0,0,0.2);

  height: 79px;
}
body.page-id-150 header.fusion-header-wrapper.background .fusion-header {
  background-color: #ffffff !important;
  height: 75px;
}



/* Flyout Menu */
#flyout-menu {
  position: fixed;
  background-color: rgba(37,37,37,0.97);
  z-index: 2;
  top: -100%;
  width: 100%;
  height: 100%;

  -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
#flyout-menu.active {
  top: 0;
}
#flyout-menu .fusion-menu-logo {
  margin-bottom: 10px;
  margin-top: 30px;
  width: 200px;
  height: auto;
}
#flyout-menu .menu-primary-navigation-container {
  margin-top: 30px;
}
#flyout-menu .menu-primary-navigation-container #menu-primary-navigation {
  list-style: none;
  padding-left: 0;
}
#flyout-menu .menu-primary-navigation-container #menu-primary-navigation li {
  margin-bottom: 2px;
  font-size: 24px;
}
#flyout-menu .menu-primary-navigation-container #menu-primary-navigation li a {
  color: #fff;

  -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
#flyout-menu .menu-primary-navigation-container #menu-primary-navigation li a:hover,
#flyout-menu .menu-primary-navigation-container #menu-primary-navigation li a:focus {
  color: rgb(232,71,77);
}
#flyout-menu .d-block {
  max-width: 840px;
  padding-right: 30px;
  padding-left: 30px;
  margin: 0 auto;
}
#flyout-menu .fusion-mobile-menu-search {
  display: block !important;
}
#flyout-menu .fusion-mobile-menu-search input,
#flyout-menu .fusion-mobile-menu-search .fusion-search-form-content,
#flyout-menu .fusion-mobile-menu-search .fusion-search-field.search-field {
  color: rgb(232,71,77);
  font-size: 24px;
  border-radius: 0 !important;
  border: 0 !important;
  width: 100% !important;
}
#flyout-menu .fusion-mobile-menu-search input {
  background-image: url('/wp-content/themes/Avada-Child-Theme/assets/img/Latina-Search-Icon.png');
  background-repeat: no-repeat;
  background-size: 26px 26px;
  background-position: 12px center;
  padding-left: 60px;
}
#flyout-menu .fusion-mobile-menu-search ::placeholder {
  color: rgb(232,71,77);
  opacity: 1; /* Firefox */
}
#flyout-menu .fusion-mobile-menu-search :-ms-input-placeholder {
  color: rgb(232,71,77);
}
#flyout-menu .fusion-mobile-menu-search ::-ms-input-placeholder {
  color: rgb(232,71,77);
}
#flyout-menu .fusion-mobile-menu-search .fusion-search-button.search-button {
  display: none !important;
}
#flyout-menu .social-media-link .fa-2x {
  font-family: "Font Awesome 5 Brands" !important;
  font-size: 1.8rem;
}
#flyout-menu .social-media-link {
  display: inline-block;
  margin-left: 26px;
  color: #fff;

  -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
#flyout-menu .social-media-link:hover,
#flyout-menu .social-media-link:focus {
  color: rgb(232,71,77);
}



/* Titles */
/* h1.entry-title {
  font-family: 'AbrilDisplay-Regular', serif !important;
}
 */
h2.entry-title,
h2.entry-title * {
  letter-spacing: 0px !important;
}



/* Post Meta */
.single-post .entry-title.fusion-post-title {
  margin-bottom: 14px;
}
.single-post .fusion-meta-info {
  text-transform: uppercase;
  color: #999999;
  border: 0;
}
.single-post .fusion-meta-info * {
  font-family: 'Gatwick', serif !important;
  color: #999999;
}
.single-post .fusion-meta-info .subtitle {
  color: #555;
}
.single-post .fusion-meta-info .vcard a:hover,
.single-post .fusion-meta-info .vcard a:focus {
  color: #999999;
}
.single-post .fusion-meta-info .fusion-inline-sep {
  display: none;
}
.single-post .fusion-meta-info-wrapper {
  line-height: 25px;
}
.single-post .fusion-meta-info-wrapper .subtitle + .author {
  display: block;
  margin-top: 20px;
}
.single-post .fusion-meta-info .updated.rich-snippet-hidden + span {
  /* background-color: black;
  font-size: 14px;
  display: inline-block;
  margin-right: 16px;
  border-radius: 4px;
  padding: 0 14px; */
  /* line-height: 1; */
  /* color: white;
  float: left; */

  font-size: 14px !important;
  font-family: "Gatwick", serif !important;
  /* font-family: 'CooperBlackStd-Italic', serif !important; */
  text-transform: uppercase !important;
  background-color: black;
  display: inline-block;
  margin-right: 16px;
  border-radius: 4px;
  padding: 1px 14px;
  line-height: 25px;
  height: 25px;
  color: white;
  /* float: left; */
}
.single-post .fusion-meta-info .updated.rich-snippet-hidden + span a {
  color: inherit;
  font-size: inherit;
  line-height: inherit;
}
.single-post .fusion-post-title-meta-wrap {
  margin-bottom: 22px;
}
.single-post #post-content-text {
  max-width: 720px;
  margin: 0 auto 30px;
}
.single-post #post-content-fullWidth .flex-control-nav {
  bottom: -50px;
}
.single-post #post-content-fullWidth .flexslider .flex-next,
.single-post #post-content-fullWidth .flexslider .flex-prev {
  opacity: 1 !important;
}

/* Post Content */
.single-post .post-content > #output {
  max-width: 720px;
  margin: 0 auto;
}
.single-post .post-content p {
  color: #000;
}
.single-post .post-content p:first-child::first-letter {
  margin: 0 .3rem 0 0;
  font-size: 4rem;
  line-height: 1;
}

/* Featured Image Caption */
.single-post .wp-post-image + .ccfic {
  border-bottom: 2px solid #ebece6;
  padding: 14px 0;
  color: #7f7e7e;
  font-size: 14px;
}

/* Drop Cap */
#about p:first-child::first-letter {
  margin: 0 .3rem 0 0;
  font-size: 4rem;
  line-height: 1;
}



/* Category Pages */
body:not(.single-post) .ccfic {
  display: none;
}
.fusion-post-wrapper {
  border: 0;
}
.fusion-single-line-meta {
  font-size: 13px !important;
  line-height: 25px !important;
  color: #999999;
  display: block;
}
.fusion-single-line-meta .vcard,
.fusion-single-line-meta .vcard * {
  font-size: 12px !important;
  color: #999999;
}
.fusion-single-line-meta, .fusion-single-line-meta * {
  font-family: 'Gatwick', serif !important;
  text-transform: uppercase;
}
.fusion-single-line-meta .fusion-inline-sep {
  display: none;
}
.fusion-single-line-meta .subtitle {
  font-size: 13px !important;
  color: #555 !important;
}
.fusion-single-line-meta .subtitle + .author {
  margin-top: 26px;
  line-height: 1;
  display: block;
  width: 100%;
}
.fusion-single-line-meta .updated + span {
  /* font-size: 14px !important;
  background-color: black;
  display: inline-block;
  margin-right: 16px;
  border-radius: 4px;
  padding: 2px 14px;
  line-height: 22px;
  color: white;
  float: left; */

  font-size: 14px !important;
  font-family: "Gatwick", serif !important;
  /* font-family: 'CooperBlackStd-Italic', serif !important; */
  text-transform: uppercase !important;
  background-color: black;
  display: inline-block;
  margin-right: 16px;
  border-radius: 4px;
  padding: 1px 14px;
  line-height: 25px;
  height: 25px;
  color: white;
  float: left;
}
.fusion-single-line-meta .updated + span a {
  color: inherit !important;
  font-size: inherit !important;
  line-height: inherit !important;
}
.fusion-single-line-meta + .entry-title {
  margin-top: 18px;
  margin-bottom: 0;
}
#wrapper #main .fusion-post-content > h2.fusion-post-title {
  letter-spacing: 0;
}
#featured-posts .fusion-post-content-container {
  display: none;
}
#featured-posts .fusion-post-wrapper {
  position: relative;
}
#featured-posts .fusion-post-wrapper {
  position: relative;
}
#featured-posts .fusion-flexslider.flexslider.fusion-post-slideshow {
  z-index: 1;
}
#featured-posts .fusion-post-content-wrapper {
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  width: 100%;
  padding: 0 20px !important;
  position: absolute;
  z-index: 2;
  bottom: 0;
}
#featured-posts .fusion-post-content-wrapper h2 {
  color: white !important;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2) !important;
}
#featured-posts .fusion-post-content-wrapper h2 a {
  color: white !important;
}
#featured-posts .fusion-post-content-wrapper .fusion-single-line-meta span.author {
  display: none;
}
#featured-posts .first-column .fusion-post-grid {
  padding-right: 0 !important;
}
#featured-posts .second-column .fusion-post-grid {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
#featured-posts .third-column .fusion-post-grid {
  padding-left: 0 !important;
}
#all-posts .fusion-post-wrapper,
body.search .fusion-post-wrapper {
  display: block !important;
}
#all-posts .fusion-post-wrapper .fusion-flexslider.flexslider.fusion-post-slideshow,
body.search .fusion-post-wrapper .fusion-flexslider.flexslider.fusion-post-slideshow {
  display: block !important;
  float: left;
  width: 35%;
}
#all-posts .fusion-post-wrapper .fusion-post-content-wrapper,
body.search .fusion-post-wrapper .fusion-post-content-wrapper {
  display: block !important;
  padding-left: 40px !important;
  float: left !important;
  width: 55% !important;
}



/* Category Title Bars */
.category-title-bar h2 {
  font-family: 'Gatwick', serif !important;
  margin-bottom: 0 !important;
  font-size: 64px !important;
  text-transform: uppercase;
}
.category-title-bar h3 {
  font-family: 'Gatwick', serif !important;
  margin-bottom: 0 !important;
  font-size: 34px !important;
  text-transform: uppercase;
}
.category-title-bar hr {
  margin-bottom: 26px !important;
  border-top: 3px solid black !important;
  border: 0;
  margin: 0;
  padding: 0;
}



/* Fusion Infinite Post Lists */
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-wrapper .fusion-post-content.post-content > h2:first-child {
  display: none;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-wrapper .fusion-post-content.post-content {
  margin-bottom: 0 !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite.fusion-blog-layout-grid-1 .fusion-post-content > .blog-shortcode-post-title,
body.search .fusion-posts-container.fusion-posts-container-infinite.fusion-blog-layout-grid-1 .fusion-post-content > .fusion-post-title {
  margin-top: 22px !important;
  font-size: 24px !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-content > .blog-shortcode-post-title a,
body.search .fusion-posts-container.fusion-posts-container-infinite.fusion-blog-layout-grid-1 .fusion-post-content > .fusion-post-title a {
  font-size: inherit !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-content-container {
  margin-top: 20px !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-content-wrapper {
  padding-top: 0 !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-grid.post {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite.fusion-blog-layout-grid-1 .fusion-post-grid.post .fusion-post-wrapper {
  padding-top: 26px !important;
  padding-bottom: 26px !important;
  border: 0 !important;
  border-bottom: 2px solid #ecede7 !important;
  overflow: auto !important;
}
#wrapper #main .fusion-posts-container.fusion-posts-container-infinite .fusion-post-grid.post:last-of-type .fusion-post-wrapper {
  border-bottom: 0 !important;
}
body.search #wrapper {
  padding-top: 40px !important;
}



/* Fusion Grid Post Lists */
/* Grid 3 */
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-3 .fusion-post-content > .blog-shortcode-post-title,
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-1 .fusion-post-content > .blog-shortcode-post-title {
  font-size: 22px !important;
  margin-top: 12px !important;
  display: block !important;
  width: 100% !important;
}
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-3 .fusion-post-content > .blog-shortcode-post-title:first-child,
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-1 .fusion-post-content > .blog-shortcode-post-title:first-child {
  display: none !important;
}
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-3 .fusion-post-content > .blog-shortcode-post-title a,
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-1 .fusion-post-content > .blog-shortcode-post-title a {
  font-size: inherit !important;
}
/* Grid 2 */
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-2 .fusion-post-content > .blog-shortcode-post-title {
  font-size: 20px !important;
  margin-top: 14px !important;
}
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-2 .fusion-post-content .fusion-single-line-meta {
  overflow: visible !important;
  line-height: 25px !important;
}
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-2 .fusion-post-content .fusion-single-line-meta,
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-2 .fusion-post-content .fusion-single-line-meta .vcard,
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-2 .fusion-post-content .fusion-single-line-meta .vcard * {
  font-size: 12px !important;
}
#wrapper #main .fusion-posts-container.fusion-blog-layout-grid-2  .fusion-post-wrapper .fusion-post-content-wrapper {
  padding-left: 24px !important;
}



/* Separators */
.fancy-separator {
  border: 0;
  height: 4px;
  background: rgb(232,71,77);
  background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(235,226,226,1) 100%);
  -webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) !important;
     -moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) !important;
          box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2) !important;
}
.fancy-separator-top {
  border: 0;
  height: 3px;
  background: rgb(0,0,0);
  margin-top: 22px;
  margin-bottom: 26px;
}
.list-separator {
  border: 0;
  height: 2px;
  background: #ecede7;
  margin-top: 20px;
  margin-bottom: 20px;
}



/* Disable author click */
.vcard .fn a {
  pointer-events: none !important;
}



/* Utilities */
.d-block,
.display-block {
  display: block !important;
  width: 100%;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}


form.post-password-form {
  margin-top: 280px !important;
  padding: 32px !important;
}
